<?php
//создаем таблицу, хранящую список полей для заполнения при добавлении записи через связь
run_query("CREATE TABLE IF NOT EXISTS " . $config['table_prefix'] . "link_fields_for_addition
            (id int(11) NOT NULL AUTO_INCREMENT, 
			 field_id int(11) NOT NULL, 
			 addition_field int(11) NOT NULL, 
			 PRIMARY KEY (id), 
			 KEY field_id (field_id, addition_field)
			) ENGINE=" . $config['db_engine'] . " DEFAULT CHARSET=utf8");
?>
